| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
cat_prise.hpp File Reference
Private

class to record filesystem (UNIX) sockets in a catalogue More...

`#include "../my_config.h"`
`#include "cat_inode.hpp"`
`#include "cat_tools.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_prise
| the Unix socket inode class More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class to record filesystem (UNIX) sockets in a catalogue

Definition in file cat_prise.hpp.